<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE attributes PUBLIC "-//NetBeans//DTD DefaultAttributes 1.0//EN" "http://www.netbeans.org/dtds/attributes-1_0.dtd">
<attributes version="1.0">
    <fileobject name="menucallcenter.jsp">
        <attr name="ATTR_INCLUDING_JSPS" serialvalue="aced0005737200116a6176612e7574696c2e48617368536574ba44859596b8b7340300007870770c000000083f4000000000000274001a2f63616c6c63656e7465722f63616c6c63656e7465722e6a737074001f2f63616c6c63656e7465722f63616c6c63656e7465725f6261636b2e6a737078"/>
    </fileobject>
    <fileobject name="encabezado.jsp">
        <attr name="ATTR_INCLUDING_JSPS" serialvalue="aced0005737200116a6176612e7574696c2e48617368536574ba44859596b8b7340300007870770c000000083f4000000000000174001a2f63616c6c63656e7465722f63616c6c63656e7465722e6a737078"/>
    </fileobject>
</attributes>
// “Copyright (C) <2008> Multilateral Investment Fund of the Inter-American Development Bank.
// Este archivo es parte de <ICT4BUS-PVL>
// < ICT4BUS-PVL > es software libre: usted puede redistribuirlo y/o modificarlo bajo los términos de la Licencia Pública General GNU publicada por la Fundación para el Software Libre, ya sea la versión 3 de la Licencia, o (a su elección) cualquier versión posterior.
// < ICT4BUS-PVL > se distribuye con la esperanza de que sea útil, pero SIN GARANTÍA ALGUNA; ni siquiera la garantía implícita MERCANTIL o de APTITUD PARA UN PROPÓSITO DETERMINADO. 
// Consulte los detalles de la Licencia Pública General GNU para obtener una información más detallada. 
// Debería haber recibido una copia de la Licencia Pública General GNU junto a este programa. En caso contrario, consulte http://www.gnu.org/licenses/.”
